
Grupo 3 B - Feature #4118

Feature # 3978 (In Progress): Fase 3 - Refinamiento Final

Feature # 3989 (Resolved): Optimización

Mejora de estructura

09/08/2024 12:16 AM - mayling alvarez

Status: Resolved Start date: 11/14/2024

Priority: Normal Due date: 11/21/2024

Assignee: martin delsolar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 5.00 hours

Description

History

#1 - 10/15/2024 09:09 AM - mayling alvarez

- Due date changed from 10/18/2024 to 11/21/2024

- Start date changed from 10/08/2024 to 11/14/2024

#2 - 10/25/2024 06:42 PM - mayling alvarez

- % Done changed from 0 to 20

#3 - 12/02/2024 06:09 PM - mayling alvarez

- % Done changed from 20 to 100

#4 - 12/02/2024 06:09 PM - mayling alvarez

- Status changed from New to Resolved
